Bug 1150151 - Review Request: rubygem-log4r - Log4r, logging framework for ruby
Summary: Review Request: rubygem-log4r - Log4r, logging framework for ruby
Keywords:
Status: CLOSED DUPLICATE of bug 905240
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
Ken Dreyer
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-10-07 14:22 UTC by Josef Stribny
Modified: 2016-01-04 05:53 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-09 08:35:15 UTC
ktdreyer: fedora-review?


Attachments (Terms of Use)

Description Josef Stribny 2014-10-07 14:22:24 UTC
Spec URL: http://data-strzibny.rhcloud.com/rubygem-log4r.spec
SRPM URL: http://data-strzibny.rhcloud.com/rubygem-log4r-1.1.10-1.fc22.src.rpm
Description:
Log4r is a comprehensive and flexible logging library for use in Ruby programs.
It features a heirarchical logging system of any number of levels, custom level
names, multiple output destinations per log event, custom formatting, and more.
Fedora Account System Username: jstribny

This is a Vagrant dependency, which I would like to have as a F22 feature.

Comment 1 Ken Dreyer 2014-10-08 14:30:42 UTC
I can take this one. Mind swapping for bug 1117025 ?

Comment 2 Ken Dreyer 2014-10-09 04:56:55 UTC
Actually it appears that there is another bug already open on this: bug 905240

Should we close this one and continue in 905240?

Comment 3 Josef Stribny 2014-10-09 07:10:40 UTC
I asked Ingvar and I will close this as duplicate if applicable.

Comment 4 Josef Stribny 2014-10-09 08:35:15 UTC

*** This bug has been marked as a duplicate of bug 905240 ***


Note You need to log in before you can comment on or make changes to this bug.